"use strict";
const common_vendor = require("./vendor.js");
const { http } = common_vendor.index.$uv;
console.info(`http`, http);
const fetchMenu = (params, config = {}) => http.get("/applet/index/getRecommendDocs", params, config);
const wxLogin = (params) => http.get("/api/login/login", { params });
exports.fetchMenu = fetchMenu;
exports.wxLogin = wxLogin;
